@charset "utf-8";

/*========= レイアウトのためのCSS ===============*/

body{
    word-break: break-all;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}

/* HEADER */
#header{
  position: relative;
  z-index:999;
  /*装飾のためのCSS*/
  background:#222;
  color: #f2f2f2;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:0px 5px;}

  
/*全体のエリア設定*/
.ms-section{
  color:#fff;
  padding:10px;}

.ms-section a{
  color:#fff;}

h1{
  font-size:1.5rem;}

h2{
  font-size:1.5rem;
  margin:0 10px 5px 10px;
  text-align: center;}
p{
  margin:15px 10px 50px 10px;}

/*右にある丸ナビゲーション色*/

#multiscroll-nav span{
  background:transparent!important;
  border-color:#fff!important;}

/*右にある丸のナビゲーション現在地色*/

#multiscroll-nav li .active span{
  background:#fff!important;}

/*右上のナビゲーション*/

#menu li {
  display:inline-block;
  margin: 5px 0px;}

#menu li a{
  text-decoration:none;
  color: #fff;
  padding: 5px 5px;
  display:block;
  border-radius: 10px;}

#menu li.active a{
  color: #666;}


/*右エリア画像設定*/

#right1{
  background:url("../img/01-top-img.jpg") no-repeat center;
  background-size:cover;
}

#right2{
  background:url("../img/02-ise.jpg") no-repeat center;
  background-size:cover;
}

#right3{
  background:url("../img/03-hasimoto.jpg") no-repeat center;
  background-size:cover;
}

#right4{
  background:url("../img/04-morito.jpg") no-repeat center;
  background-size:cover;
}

#right5{
  background:url("../img/05-itami.jpg") no-repeat center;
  background-size:cover;
}

#right6{
  background:url("../img/06-marin.jpg") no-repeat center;
  background-size:cover;
}

#right7{
    background:url("../img/07-ogawa.jpg") no-repeat center;
    background-size:cover;
  }
  

  #right8{
    background:url("../img/08-2023ambassador.jpg") no-repeat center;
    background-size:cover;
  }
  


/*＝＝＝＝＝＝＝＝＝＝＝タブレット以下の見え方＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:768px){
  
#header{
  justify-content: center;}

/*全体のボックスについている余白をリセット*/
.ms-section{
  padding:0;}

/*天地中央になっている見せ方を上ぞろえに上書き*/
.ms-tableCell{
  vertical-align:top;}

/*右上ナビゲーションと右エリア非表示*/
#menu,
.ms-right{
  display: none;}

/*左エリアを横幅100%にして画像＋テキストを出す設定*/
.ms-left{
  width:100%!important;}

 /*左エリア上部画像設定*/

.sp-top{
  height:60%;
  margin:0 0 10px 0;}

.sp-top2{
    height:100%;
    margin:0 0 10px 0;}
  
#left1 .sp-top{
  background:url("../img/01-top-img.jpg") no-repeat center;
  background-size:cover;
}

#left2 .sp-top{
  background:url("../img/02-ise.jpg") no-repeat center;
  background-size:cover;
}

#left3 .sp-top{
  background:url("../img/03-hasimoto.jpg") no-repeat center;
  background-size:cover;
}
  
#left4 .sp-top{
  background:url("../img/04-morito.jpg") no-repeat center;
  background-size:cover;
}

#left5 .sp-top{
  background:url("../img/05-itami.jpg") no-repeat center;
  background-size:cover;
}

#left6 .sp-top{
  background:url("../img/06-marin.jpg") no-repeat center;
  background-size:cover;
}

#left7 .sp-top{
    background:url("../img/07-ogawa.jpg") no-repeat center;
    background-size:cover;
  }

#left8 .sp-top{
    background:url("../img/08-2023ambassador.jpg") no-repeat center;
    background-size:cover;
  }




/*左エリア下部テキスト余白設定*/
.sp-bottom{
  padding:20px;}
.come{
    font-size: 0.85em;}
}